/* Style for the game container */
body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: url('images/bg-game-box.png');
    font-family: Arial, sans-serif;
}

#game-container {
    position: relative;
}

canvas {
    display: block;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 8px;
}

#muteButton {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px 10px;
    font-size: 16px;
    background: #000;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#muteButton:hover {
    background: #444;
}
